## mdbook 0.4.40+ds

=== debian/changelog ===
mdbook (0.4.40+ds-1) unstable; urgency=medium

  * Package mdBook 0.4.40 (Closes: #1004481)
  * Remove search functionality with unavailable dependency
  * Replace vendored libraries and fonts with packaged ones
  * Replace warp with packaged axum
  * Downgrade pulldown-cmark to packaged 0.9

 -- Blair Noctis <n@sail.ng>  Sun, 14 Jul 2024 18:11:49 +0200
