=== debian/control ===
Source: mdbook
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 cargo,
 rustc,
 librust-anyhow-dev (>= 1.0.71-~~),
 librust-axum-dev (>= 0.6),
 librust-chrono+clock-dev (>= 0.4.24-~~),
 librust-clap-dev (>= 4.3.12-~~),
 librust-clap-complete-dev (>= 4.3.2-~~),
 librust-env-logger-dev (>= 0.10.0),
 librust-futures-util-dev (>= 0.3.28-~~),
 librust-handlebars-dev,
 librust-ignore-dev (>= 0.4.20-~~),
 librust-log-dev (>= 0.4.17-~~),
 librust-memchr-dev (>= 2.5.0-~~),
 librust-notify-dev (>= 6.1.1-~~),
 librust-notify-debouncer-mini-dev (>= 0.4.1-~~),
 librust-once-cell-dev (>= 1.17.1-~~),
 librust-opener-dev,
 librust-pathdiff-dev (>= 0.2.1-~~),
 librust-pulldown-cmark-dev (>= 0.9),
 librust-regex-dev (>= 1.8.1-~~),
 librust-serde-dev (>= 1.0.163-~~),
 librust-serde+derive-dev,
 librust-serde-json-dev (>= 1.0.96-~~),
 librust-shlex-dev (>= 1.3.0-~~),
 librust-tempfile-dev (>= 3.4.0-~~),
 librust-tokio-dev (>= 1.28.1-~~),
 librust-tokio+macros-dev,
 librust-tokio+rt-multi-thread-dev,
 librust-toml-0.5-dev (>= 0.5.11-~~),
 librust-topological-sort-dev (>= 0.2.2-~~),
 librust-walkdir-dev (>= 2.3.3-~~),
# test dependencies
 librust-assert-cmd-dev (>= 2.0.11),
 librust-predicates-dev (>= 3.0.3),
 librust-semver-dev (>= 1.0.17),
 librust-pretty-assertions-dev (>= 1.3.0),
 librust-walkdir-dev (>= 2.3.3),
# devendored
 libjs-highlight.js,
 node-clipboard,
 fonts-font-awesome,
 fonts-open-sans,
 fonts-firacode,
 fonttools,
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/mdBook.git
Vcs-Browser: https://salsa.debian.org/rust-team/mdBook
X-Cargo-Crate: mdbook
Rules-Requires-Root: no

Package: mdbook
Architecture: any
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Markdown book creator tool
 mdBook is a command line tool to create books with Markdown. It is ideal for
 creating product or API documentation, tutorials, course materials or anything
 that requires a clean, easily navigable and customizable presentation.
 .
  * Lightweight Markdown syntax helps you focus more on your content
  * Integrated search support
  * Color syntax highlighting for code blocks for many different languages
  * Theme files allow customizing the formatting of the output
  * Preprocessors can provide extensions for custom syntax and modifying content
  * Backends can render the output to multiple formats
  * Written in Rust for speed, safety, and simplicity
  * Automated testing of Rust code samples

Package: librust-mdbook-dev
Architecture: any
Section: rust
Depends: ${misc:Depends},
 librust-anyhow-dev (>= 1.0.71-~~),
 librust-axum-dev (>= 0.6),
 librust-chrono+clock-dev (>= 0.4.24-~~),
 librust-clap-dev (>= 4.3.12-~~),
 librust-clap-complete-dev (>= 4.3.2-~~),
 librust-env-logger-dev (>= 0.10.0),
 librust-futures-util-dev (>= 0.3.28-~~),
 librust-handlebars-dev,
 librust-ignore-dev (>= 0.4.20-~~),
 librust-log-dev (>= 0.4.17-~~),
 librust-memchr-dev (>= 2.5.0-~~),
 librust-notify-dev (>= 6.1.1-~~),
 librust-notify-debouncer-mini-dev (>= 0.4.1-~~),
 librust-once-cell-dev (>= 1.17.1-~~),
 librust-opener-dev,
 librust-pathdiff-dev (>= 0.2.1-~~),
 librust-pulldown-cmark-dev (>= 0.9),
 librust-regex-dev (>= 1.8.1-~~),
 librust-serde-dev (>= 1.0.163-~~),
 librust-serde+derive-dev,
 librust-serde-json-dev (>= 1.0.96-~~),
 librust-shlex-dev (>= 1.3.0-~~),
 librust-tempfile-dev (>= 3.4.0-~~),
 librust-tokio-dev (>= 1.28.1-~~),
 librust-tokio+macros-dev,
 librust-tokio+rt-multi-thread-dev,
 librust-toml-0.5-dev (>= 0.5.11-~~),
 librust-topological-sort-dev (>= 0.2.2-~~),
 librust-walkdir-dev (>= 2.3.3-~~),
# test dependencies
 librust-assert-cmd-dev (>= 2.0.11),
 librust-predicates-dev (>= 3.0.3),
 librust-semver-dev (>= 1.0.17),
 librust-pretty-assertions-dev (>= 1.3.0),
 librust-walkdir-dev (>= 2.3.3),
Description: Markdown book creator tool - Rust source code
 mdBook is a command line tool to create books with Markdown. It is ideal for
 creating product or API documentation, tutorials, course materials or anything
 that requires a clean, easily navigable and customizable presentation.
 .
 Though mostly used as a CLI program, sometimes it's desirable to use
 programatically. This package contains its source code.
