## mdbook 0.4.43+ds

=== debian/changelog ===
mdbook (0.4.43+ds-2) unstable; urgency=medium

  * Drop replace-warp.patch, now packaged

 -- Blair Noctis <ncts@debian.org>  Sat, 01 Feb 2025 14:24:04 +0000

mdbook (0.4.43+ds-1) unstable; urgency=medium

  * New upstream release
  * Stop embedding fonts (except Font Awesome)
  * Entirely exclude src/theme/{fonts,playground_editor} and related code
  * Fix live reload endpoint mismatch in `serve` command
  * Generate shell completions
  * Restore env_logger to now packaged 0.11
  * Lower LTO level to thin due to true/full being OOM killed

  [ Zixing Liu ]
  * Restore pulldown-cmark to packaged 0.10

 -- Blair Noctis <ncts@debian.org>  Wed, 01 Jan 2025 04:12:06 +0000
