=== debian/control ===
Source: mdbook
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-shell-completions,
Build-Depends-Arch:
 cargo,
 rustc,
 librust-anyhow-dev,
 librust-chrono+clock-dev,
 librust-clap-dev,
 librust-clap-complete-dev,
 librust-env-logger-dev,
 librust-futures-util-dev,
 librust-handlebars-dev,
 librust-ignore-dev,
 librust-log-dev,
 librust-memchr-dev,
 librust-notify-dev,
 librust-notify-debouncer-mini-dev,
 librust-once-cell-dev,
 librust-opener-dev,
 librust-pathdiff-dev,
 librust-pulldown-cmark-dev,
 librust-regex-dev,
 librust-select-dev,
 librust-serde-dev,
 librust-serde+derive-dev,
 librust-serde-json-dev,
 librust-shlex-dev,
 librust-tempfile-dev,
 librust-tokio-dev,
 librust-tokio+macros-dev,
 librust-tokio+rt-multi-thread-dev,
 librust-toml-0.5-dev,
 librust-topological-sort-dev,
 librust-walkdir-dev,
 librust-warp-dev,
# test dependencies
 librust-assert-cmd-dev,
 librust-predicates-dev,
 librust-semver-dev,
 librust-pretty-assertions-dev,
 librust-walkdir-dev,
# devendored
 libjs-highlight.js,
 node-clipboard,
 fonts-font-awesome,
 fonttools,
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.0
Homepage: https://rust-lang.github.io/mdBook/
Vcs-Git: https://salsa.debian.org/rust-team/mdBook.git
Vcs-Browser: https://salsa.debian.org/rust-team/mdBook
X-Cargo-Crate: mdbook
Rules-Requires-Root: no

Package: mdbook
Architecture: any
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Markdown book creator tool
 mdBook is a command line tool to create books with Markdown. It is ideal for
 creating product or API documentation, tutorials, course materials or anything
 that requires a clean, easily navigable and customizable presentation.
 .
  * Lightweight Markdown syntax helps you focus more on your content
  * Integrated search support
  * Color syntax highlighting for code blocks for many different languages
  * Theme files allow customizing the formatting of the output
  * Preprocessors can provide extensions for custom syntax and modifying content
  * Backends can render the output to multiple formats
  * Written in Rust for speed, safety, and simplicity
  * Automated testing of Rust code samples

Package: librust-mdbook-dev
Architecture: any
Section: rust
Depends: ${misc:Depends},
 librust-anyhow-dev,
 librust-axum-dev,
 librust-chrono+clock-dev,
 librust-clap-dev,
 librust-clap-complete-dev,
 librust-env-logger-dev,
 librust-futures-util-dev,
 librust-handlebars-dev,
 librust-ignore-dev,
 librust-log-dev,
 librust-memchr-dev,
 librust-notify-dev,
 librust-notify-debouncer-mini-dev,
 librust-once-cell-dev,
 librust-opener-dev,
 librust-pathdiff-dev,
 librust-pulldown-cmark-dev,
 librust-regex-dev,
 librust-serde-dev,
 librust-serde+derive-dev,
 librust-serde-json-dev,
 librust-shlex-dev,
 librust-tempfile-dev,
 librust-tokio-dev,
 librust-tokio+macros-dev,
 librust-tokio+rt-multi-thread-dev,
 librust-toml-0.5-dev,
 librust-topological-sort-dev,
 librust-walkdir-dev,
# test dependencies
 librust-assert-cmd-dev,
 librust-predicates-dev,
 librust-semver-dev,
 librust-pretty-assertions-dev,
 librust-walkdir-dev,
Description: Markdown book creator tool - Rust source code
 mdBook is a command line tool to create books with Markdown. It is ideal for
 creating product or API documentation, tutorials, course materials or anything
 that requires a clean, easily navigable and customizable presentation.
 .
 Though mostly used as a CLI program, sometimes it's desirable to use
 programatically. This package contains its source code.
