## mdbook 0.4.44+ds

=== debian/changelog ===
mdbook (0.4.44+ds-1) unstable; urgency=medium

  * New upstream release

 -- Blair Noctis <ncts@debian.org>  Wed, 12 Feb 2025 05:17:19 +0000

mdbook (0.4.43+ds-3) unstable; urgency=medium

  * Remove librust-mdbook-dev Depends on axum

 -- Blair Noctis <ncts@debian.org>  Fri, 07 Feb 2025 08:40:47 +0000
