=== debian/control ===
--- 
+++ 
@@ -83,7 +83,6 @@
 Section: rust
 Depends: ${misc:Depends},
  librust-anyhow-dev,
- librust-axum-dev,
  librust-chrono+clock-dev,
  librust-clap-dev,
  librust-clap-complete-dev,
