## mdbook 0.4.47%2Bds

=== debian/changelog ===
mdbook (0.4.47+ds-1) unstable; urgency=medium

  * New upstream release

 -- Blair Noctis <ncts@debian.org>  Sun, 09 Mar 2025 18:58:23 +0000

mdbook (0.4.45+ds-1) unstable; urgency=medium

  * New upstream release

 -- Blair Noctis <ncts@debian.org>  Thu, 27 Feb 2025 13:52:31 +0000
