## mdbook 0.4.47+ds

=== debian/control ===
--- 
+++ 
@@ -46,7 +46,6 @@
  libjs-highlight.js,
  node-clipboard,
  fonts-font-awesome,
- fonttools,
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Blair Noctis <ncts@debian.org>
