=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
include /usr/share/rustc/architecture.mk

export DEB_HOST_RUST_TYPE

CRATE_VER = mdbook-$(DEB_VERSION_UPSTREAM:+ds=)
REGISTRY_DIR = /usr/share/cargo/registry/$(CRATE_VER)
DEB_REGISTRY_DIR = debian/librust-mdbook-dev/$(REGISTRY_DIR)
CARGO_BASE_ARGS= --release --target $(DEB_HOST_RUST_TYPE)

%:
	dh $@ --with=shell_completions

execute_before_dh_auto_configure:
	mkdir .cargo
	cp debian/cargo-config.toml .cargo/config.toml

override_dh_auto_build:
	cargo build $(CARGO_BASE_ARGS)

override_dh_auto_test:
	cargo test $(CARGO_BASE_ARGS)

execute_before_dh_auto_install:
	mkdir -p $(DEB_REGISTRY_DIR)/debian/patches
	cp -r src tests Cargo.toml $(DEB_REGISTRY_DIR)/
	cp -r debian/patches $(DEB_REGISTRY_DIR)/debian/

execute_after_dh_fixperms:
	chmod -x src/theme/**/*.*
