## mdbook 0.4.48+ds

=== debian/changelog ===
mdbook (0.4.48+ds-2) unstable; urgency=medium

  [ NoisyCoil ]
  * Fix file permissions in src/front-end
  * Bump Standards-Version to 4.7.2, no changes needed
  * Use Static-Built-Using instead of X-Cargo-Built-Using

  [ Blair Noctis ]
  * Reinstate search functionality

 -- Blair Noctis <ncts@debian.org>  Mon, 07 Apr 2025 18:33:54 +0000

mdbook (0.4.48+ds-1) unstable; urgency=medium

  * New upstream release
  * Stop excluding search code (incl. vendored libraries) to prepare
  for enabling search
  * Use `cargo package` to prepare -dev
  * Add an autopkgtest to try building the dummy test_book/

 -- Blair Noctis <ncts@debian.org>  Mon, 07 Apr 2025 13:12:12 +0000
