=== debian/control ===
--- 
+++ 
@@ -6,10 +6,12 @@
 Build-Depends-Arch:
  cargo,
  rustc,
+ librust-ammonia-dev,
  librust-anyhow-dev,
  librust-chrono+clock-dev,
  librust-clap-dev,
  librust-clap-complete-dev,
+ librust-elasticlunr-rs-dev,
  librust-env-logger-dev,
  librust-futures-util-dev,
  librust-handlebars-dev,
@@ -49,7 +51,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Blair Noctis <ncts@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://rust-lang.github.io/mdBook/
 Vcs-Git: https://salsa.debian.org/rust-team/mdBook.git
 Vcs-Browser: https://salsa.debian.org/rust-team/mdBook
@@ -62,7 +64,7 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
+Static-Built-Using: ${cargo:Static-Built-Using}
 Description: Markdown book creator tool
  mdBook is a command line tool to create books with Markdown. It is ideal for
  creating product or API documentation, tutorials, course materials or anything
@@ -109,6 +111,7 @@
  librust-toml-0.5-dev,
  librust-topological-sort-dev,
  librust-walkdir-dev,
+ librust-warp-dev,
 # test dependencies
  librust-assert-cmd-dev,
  librust-predicates-dev,
