=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
include /usr/share/rustc/architecture.mk

export DEB_HOST_RUST_TYPE

CRATE_VER = mdbook-$(DEB_VERSION_UPSTREAM:+ds=)
PACKAGE_DIR = target/package/$(CRATE_VER)
REGISTRY_DIR = /usr/share/cargo/registry
DEB_REGISTRY_DIR = debian/librust-mdbook-dev/$(REGISTRY_DIR)
CARGO_BASE_ARGS= --release --target $(DEB_HOST_RUST_TYPE)

%:
	dh $@ --with=shell_completions

execute_before_dh_auto_configure:
	mkdir .cargo
	cp debian/cargo-config.toml .cargo/config.toml

override_dh_auto_build:
	cargo build $(CARGO_BASE_ARGS)

override_dh_auto_test:
	cargo test $(CARGO_BASE_ARGS)

execute_before_dh_auto_install:
	cargo package
	rm -rf $(PACKAGE_DIR)/target $(PACKAGE_DIR)/debian $(PACKAGE_DIR)/Cargo.lock
	mkdir -p $(PACKAGE_DIR)/debian $(DEB_REGISTRY_DIR)
	find $(PACKAGE_DIR) -type f -executable -exec chmod -x '{}' +
	cp -a debian/patches $(PACKAGE_DIR)/debian/
	cp -a $(PACKAGE_DIR) $(DEB_REGISTRY_DIR)/
