## mdbook 0.4.52%2Bds

=== debian/changelog ===
mdbook (0.4.52+ds-4) unstable; urgency=medium

  * Team upload.
  * Add patch to support pulldown-cmark 0.13

 -- Peter Michael Green <plugwash@debian.org>  Sat, 04 Oct 2025 12:52:05 +0000

mdbook (0.4.52+ds-3) unstable; urgency=medium

  [ NoisyCoil ]
  * d/patches/relax-deps: stop downgrading notify, bump notify-debouncer-mini

 -- Matthias Geiger <werdahias@debian.org>  Wed, 24 Sep 2025 20:59:22 +0200

mdbook (0.4.52+ds-2) unstable; urgency=medium

  * Team upload.
  * Fix dependencies after upstream switch from warp to axum.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 13 Aug 2025 12:23:04 +0000

mdbook (0.4.52+ds-1) unstable; urgency=medium

  * New upstream release

 -- Blair Noctis <ncts@debian.org>  Wed, 23 Jul 2025 15:52:33 +0000
