## mdbook 0.4.52+ds

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,13 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
  dh-shell-completions,
+ dh-rust,
 Build-Depends-Arch:
  cargo,
  rustc,
  librust-ammonia-dev,
  librust-anyhow-dev,
+ librust-axum-dev,
  librust-chrono+clock-dev,
  librust-clap-dev,
  librust-clap-complete-dev,
@@ -23,7 +25,7 @@
  librust-once-cell-dev,
  librust-opener-dev,
  librust-pathdiff-dev,
- librust-pulldown-cmark-dev,
+ librust-pulldown-cmark-0.13-dev,
  librust-regex-dev,
  librust-select-dev,
  librust-serde-dev,
@@ -37,10 +39,10 @@
  librust-toml-0.5-dev,
  librust-topological-sort-dev,
  librust-walkdir-dev,
- librust-warp-dev,
 # test dependencies
  librust-assert-cmd-dev,
  librust-predicates-dev,
+ librust-snapbox-dev,
  librust-semver-dev,
  librust-pretty-assertions-dev,
  librust-walkdir-dev,
@@ -64,6 +66,7 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+Built-Using: ${cargo:Built-Using}
 Static-Built-Using: ${cargo:Static-Built-Using}
 Description: Markdown book creator tool
  mdBook is a command line tool to create books with Markdown. It is ideal for
@@ -84,6 +87,7 @@
 Section: rust
 Depends: ${misc:Depends},
  librust-anyhow-dev,
+ librust-axum-dev,
  librust-chrono+clock-dev,
  librust-clap-dev,
  librust-clap-complete-dev,
@@ -98,7 +102,7 @@
  librust-once-cell-dev,
  librust-opener-dev,
  librust-pathdiff-dev,
- librust-pulldown-cmark-dev,
+ librust-pulldown-cmark-0.13-dev,
  librust-regex-dev,
  librust-serde-dev,
  librust-serde+derive-dev,
@@ -111,7 +115,6 @@
  librust-toml-0.5-dev,
  librust-topological-sort-dev,
  librust-walkdir-dev,
- librust-warp-dev,
 # test dependencies
  librust-assert-cmd-dev,
  librust-predicates-dev,
