=== debian/tests/control ===
Tests: build-dummy.sh
Restrictions: allow-stderr
