=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, repacksuffix=+ds, dversionmangle=s/\+ds//" \
https://github.com/rust-lang/mdBook.git \
refs/tags/v@ANY_VERSION@
